.hero {
    width: 100%;
    color: black;
    padding-top: 100px;
    padding-bottom: 100px;
}

.headline {
    grid-area: 1/2/1/8;
    align-self: center;
}

@media screen and (max-width: 900px) {
    .hero {
        padding: 30px 1em 30px 1em;
    }
}